p { text-align: justify; text-indent: 30; font-size: .8em; font-family: "Arial"; margin-left: 20%; margin-right: 8%; 
               margin-top: 1%; margin-bottom: 0 }

.upperright {
	background-image: url(upper_right_corner.gif);
	background-repeat: no-repeat;
                background-position: top right;
	background-attachment: fixed;
}

.upperleft {
	background-image: url(upper_left_corner.gif);
	background-repeat: no-repeat;
                background-position: top left;
	background-attachment: fixed;
}
.bottomleft {
	background-image: url(bottom_left_corner.gif);
	background-repeat: no-repeat;
                background-position: bottom left;
	background-attachment: fixed;
}
.capital {font-size:200%; color:#999999;}

.side {
  width: 200px;
  background-color: #fff;
  padding-top: 20px;
  position: absolute;
  left: 0;
  transition: top 0.3s ease; /* Smooth transition */
}

.side a {
  padding: 10px 15px;
  text-decoration: none;
  font-size: 18px;
  color: #818181;
  display: block;
}

.side a:hover {
  color: #f1f1f1;
}

.main {
  margin-left: 110px;
  padding: 20px;
  flex: 1;
}

.main p {
  margin-bottom: 20px;
}